Mandriva Linux Security Advisory : pan (MDVSA-2008:201)

This script is Copyright (C) 2009-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing a security update.

Description :

Pavel Polischouk found a boundary error in the PartsBatch class in the
Pan newsreader when processing .nzb files, which could allow remote
attackers to cause a denial of serice (application crash) or possibly
execute arbitrary code via a crafted .nzb file (CVE-2008-2363).

The updated packages have been patched to prevent this issue.

Solution :

Update the affected pan package.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 37431 (mandriva_MDVSA-2008-201.nasl)

Bugtraq ID:

CVE ID: CVE-2008-2363

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now